<div class="card">
    <div class="card-body">
        <h4>Certificaciones</h4>
        <p class="text-small">Certifica tu perfil y serás un usuario de confianza. Te será más fácil encontrar a compañeros de viaje.</p>
        <hr class="my-md-3 my-lg-3">
        <div class="mb-3 mb-sm-4">
            <a class="card card-body p-3">
                <div class="row">
                    <div class="col-12 col-lg-8 text-certificaciones-mobile">
                        <p class="uk-text-bold"><i class="fas fa-mobile-alt color-primary"></i>&nbsp;&nbsp;Certifica tu móvil</p>
                        <p>Con un teléfono válido, podemos ponernos en contacto contigo fácilmente si es necesario.</p>
                    </div>
                    <div *ngIf="aux.numero == true" class="col-12 col-lg-4 pt-4 pl-3" style="text-align: center;">
                        <i class="text-primary fas fa-check-circle" style="font-size: 2rem"></i><br>
                        <p class="text-small pt-2">Certificado</p>
                    </div>
                    <div *ngIf="aux.numero == false || aux.numero == 'sin numero'" class="col-12 col-lg-4 pt-4 pl-3" style="text-align: center;">
                        <a class="btn btn-outline-primary" routerLink="/registro/telefono">
                            <div class="d-flex align-items-center">
                                <span>Certificar</span>
                            </div>
                        </a>
                    </div>
                </div>
            </a>
        </div>
        <div class="mb-3 mb-sm-4">
            <a class="card card-body p-3">
                <div class="row">
                    <div class="col-12 col-lg-8 text-certificaciones-mobile">
                        <p class="uk-text-bold"><i class="fas fa-at color-primary"></i>&nbsp;&nbsp;Certifica tu e-mail</p>
                        <p>Con un e-mail válido, podemos ponernos en contacto contigo fácilmente si es necesario.</p>
                    </div>
                    <div *ngIf="aux.correo == true" class="col-12 col-lg-4 pt-4 pl-3" style="text-align: center;">
                        <i class="text-primary fas fa-check-circle" style="font-size: 2rem"></i><br>
                        <p class="text-small pt-2">Certificado</p>
                    </div>
                    <div *ngIf="aux.correo == false || aux.correo == 'sin correo'" class="col-12 col-lg-4 pt-4 pl-3" style="text-align: center;">
                        <a class="btn btn-outline-primary" (click)="sendCorreo()">
                            <div class="d-flex align-items-center">
                                <span style="color: #009b72;">Certificar</span>
                            </div>
                        </a>
                    </div>
                </div>
            </a>
        </div>
        <div class="mb-3 mb-sm-4">
            <a class="card card-body p-3">
                <div class="row">
                    <div class="col-12 col-lg-8 text-certificaciones-mobile">
                        <p *ngIf="aux.facebook == true" class="uk-text-bold"><img src="assets/img/logos/facebook.png" style="width: 15px" alt="">&nbsp;&nbsp;Cuenta de Facebook conectada</p>
                        <p *ngIf="aux.facebook == false" class="uk-text-bold"><img src="assets/img/logos/facebook.png" style="width: 15px" alt="">&nbsp;&nbsp;Certifica tu Facebook</p>
                        <p>Con tu cuenta Facebook conectada los demás usuarios de AFU podrán ver cuántos amigos tienes en Facebook.</p>
                    </div>
                    <div *ngIf="aux.facebook == true" class="col-12 col-lg-4 pt-4 pl-3" style="text-align: center;">
                        <i class="text-primary fas fa-check-circle" style="font-size: 2rem"></i><br>
                        <p class="text-small pt-2">Certificado</p>
                    </div>
                    <div *ngIf="aux.facebook == false" class="col-12 col-lg-4 pt-4 pl-2" style="text-align: center;">
                        <a class="btn btn-outline-primary" (click)="loginFB()">
                            <div class="d-flex align-items-center">
                                <span style="color: #009b72;">Certificar</span>
                            </div>
                        </a>
                    </div>
                </div>
            </a>
        </div>
    </div>
</div>